/**
 * Defaults and Resets
 */
html, body {margin: 0; padding: 0; background: #000 url(../images/shared/bg.jpg) repeat-x;}

body {padding: 15px 0 30px 0; font-family: Verdana, Arial, Sans-Serif; font-size: 12px; line-height: 20px;}

form {margin: 0; padding: 0;}

img {border: 0;}

td {vertical-align: top;}

p {margin: 0 0 20px 0;}

h1 {margin: 0 0 10px 0; font-family: Arial, Verdana, Sans-Serif; font-size: 20px; line-height: normal; color: #000; border-bottom: solid 1px #f1b900;}
h2 {margin: 0; font-family: Arial, Verdana, Sans-Serif; font-size: 17px; line-height: normal; color: #000;}
h3 {margin: 0 0 5px 0; font-size: 12px; line-height: normal; color: #ffce09; text-transform: uppercase;}
h4 {margin: 0; font-size: 13px; line-height: normal; color: #000;}
h5 {margin: 0; font-size: 10px; line-height: normal; color: #666;}

a {font-weight: bold; color: #0B62B3; text-decoration: none;}
a:hover {color: #991D0D; text-decoration: underline;}

/**
 * General
 */
.clearBoth, .clear {clear: both; height: 0px; font-size: 1px; line-height: 0px; display: block;}

img.banner {display: block; margin: 10px 0 20px 0; border: solid 1px #000;}
img.border {border: solid 2px #000;}
img.left {float: left; margin: 0 10px 10px 0;}

div.jumpLinks {margin: 10px 0; background: #000; width: 100%;}
div.jumpLinks a {font-family: Arial, Verdana, Sans-Serif; font-size: 10px; text-transform: uppercase; color: #fff;}
div.jumpLinks a:hover {color: #e1ad00; text-decoration: none;}
div.jumpLinks .contentWrapper {float: left; width: 100%; margin-right: -60px;}
div.jumpLinks .content {margin-right: 60px;}
div.jumpLinks .content a {padding-left: 23px; background: url(../images/shared/arrow-yellow-sml.gif) no-repeat 12px 2px;}
div.jumpLinks .content a:hover {background-image: url(../images/shared/arrow-white-sml.gif);}
div.jumpLinks .top {float: right; width: 60px; background: #55564e; text-align: center;}
div.jumpLinks .top a {padding-right: 13px; background: url(../images/shared/arrow-yellow-sml-up.gif) no-repeat right 3px;}
div.jumpLinks .top a:hover {background-image: url(../images/shared/arrow-white-sml-up.gif);}

/**
 * Lists
 */
ul.inline {margin: 0; padding: 0; list-style-type: none;}
ul.inline li {display: inline;}

ul.list {margin: 0; padding: 0; list-style-type: none;}

ul.subnav {margin: 0; padding: 0; list-style-type: none; border: solid 4px #991d0d; border-width: 4px 0; font-size: 11px; line-height: 14px;}
ul.subnav > li {background: url(../images/shared/subnav-bg-sprites.gif) no-repeat;}
ul.subnav > li:hover {background-position: 0 -104px;}
ul.subnav > li > a {display: block; font-weight: bold; color: #000; padding: 10px 10px 10px 27px; min-height: 32px; background: url(../images/shared/arrow-red-sml.gif) no-repeat 15px 13px;}
ul.subnav li a:hover {text-decoration: none; color: #991d0d;}
ul.subnav li.hasChildren a:hover {background: url(../images/shared/arrow-red-sml-down.gif) no-repeat 15px 15px;}

div.thumbList .item {padding-bottom: 20px;}
div.thumbList .contentWrapper {float: right; width: 100%; margin-left: -85px;}
div.thumbList .content {margin-left: 85px;}
div.thumbList .thumb {float: left; width: 85px;}

/**
 * Layout
 */
#master {width: 974px; margin: auto; border: solid 3px #f1b900; background: #fff;}

#header img {display: block;}

#nav .search {float: left; width: 246px; padding: 8px 0 0 15px;}
#nav .search input[type="text"] {width: 155px;}

#body {width: 100%; *width:974px;}

#content {padding: 10px 20px; background: url(../images/shared/shade.gif) repeat-x; word-wrap: break-word;}
#content ul {margin: 10px 0 10px 20px; padding: 0; list-style-type: none;}
#content ul li {background: url(../images/shared/star-red-sml.gif) no-repeat 0 4px; padding: 0 0 8px 15px;}
#content div.columns {border-top: solid 1px #ccc; background: url(../images/shared/border-grey.gif) repeat-y 326px 0;}
#content div.columns .column {float: left; width: 316px; padding: 15px 10px;}
#content div.columns .firstColumn {padding-left: 0;}
#content div.breadcrumbs {font-size: 11px; padding: 10px 0;}
#content div.breadcrumbs a {font-weight: normal; color: #666;}

/* HOMEPAGE STYLES? */
#content div.columns .column h1, body.front div#content h1 {
	color: #991d0d;
	margin: 0px;
	padding: 0px;
	font: bold 140%/1 Arial, Helvetica, sans-serif;
	display: block;
	border: none;
}
#content div.columns .column h2, body.front div#content h2{
	color: #000000;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px none #FCCF52;
	font: bold 110% Verdana, Arial, Helvetica, sans-serif;
	border: none;
}

#content div.columns .column h3, body.front div#content h3 {
	text-transform: none;
	color: #f0f0e8;
	margin: 0px 10px 5px 0px;
	padding: 0px;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	display: block;
	border-bottom: 2px solid #3A45C1;
}

#content div.columns .column h4, body.front div#content h4 {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

#content div.columns .column h5, body.front div#content h5 {
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


#sidebar {float: left; width: 200px; padding: 10px 0 10px 10px; background: url(../images/shared/shade.gif) repeat-x;}

#rightSidebar {
                PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 242px; PADDING-TOP: 10px
}

#rightSidebar h2 {font-family: Verdana, Arial, Sans-Serif; font-size: 13px;}

body.sidebar #body {background:white none;}
body.dualSidebar #body {background: url(../images/shared/content-bg-sprites.gif) repeat-y;}
BODY.sidebar #content {
                FLOAT: left; WIDTH: 724px;
}



body.dualSidebar #content {float: left; width: 472px; padding: 10px 15px;}

#footer {padding: 15px 0; background: #2c2e29 url(../images/shared/footer-bg.gif) repeat-x; font-size: 11px; line-height: 18px; color: #fff; text-align: center;}
#footer a {padding: 0 5px; color: #fff; text-decoration: none; font-weight: normal;}
#footer a:hover {text-decoration: underline;}
#footer a.accent {color: #F1B900;}
#footer .nav ul {margin: 0; padding: 0; list-style-type: none;}
#footer .nav ul li {display: inline;}
#footer .nav ul li a {padding: 0 10px; font-weight: bold;}

/**
 * Main Navigation
 */
#nav {background: #000; border-bottom: solid 1px #fff; height: 35px;}
#nav .nav {float: left; width: 712px; font-size: 11px; line-height: normal;}

#nav .nav .qmmc a {color: #000; text-decoration: none;}

#nav .nav .qmmc > a {float: left; display: block; height: 35px; background-repeat: no-repeat; text-indent: -3000px;}
#nav .nav .qmmc a.qmactive,
#nav .nav .qmmc a:hover {background-position: left -35px;}

/* 05/20/2010 backup

#nav .nav .item0 {width: 86px; background-image: url(../../Images/nav/01.png);}
#nav .nav .item1 {width: 133px; background-image: url(../../Images/nav/02.png);}
#nav .nav .item2 {width: 158px; background-image: url(../../Images/nav/03.png);}
#nav .nav .item3 {width: 160px; background-image: url(../../Images/nav/04.png);}
#nav .nav .item4 {width: 98px; background-image: url(../../Images/nav/05.png);}
#nav .nav .item5 {width: 77px; background-image: url(../../Images/nav/06.png);}

*/

#nav .nav .item0 {width: 84px; background-image: url(../../Images/nav/latest/01.jpg);}
#nav .nav .item1 {width: 138px; background-image: url(../../Images/nav/latest/02.jpg);}
#nav .nav .item2 {width: 168px; background-image: url(../../Images/nav/latest/03.jpg);}
#nav .nav .item3 {width: 84px; background-image: url(../../Images/nav/latest/04.jpg);}
#nav .nav .item4 {width: 78px; background-image: url(../../Images/nav/latest/05.jpg);}
#nav .nav .item5 {width: 102px; background-image: url(../../Images/nav/latest/06.jpg);}

#nav .nav .es_item0 {width: 72px; background-image: url(../../Images/nav-sp/latest/01.jpg);}
#nav .nav .es_item1 {width: 186px; background-image: url(../../Images/nav-sp/latest/02.jpg);}
#nav .nav .es_item2 {width: 210px; background-image: url(../../Images/nav-sp/latest/03.jpg);}
#nav .nav .es_item3 {width: 84px; background-image: url(../../Images/nav-sp/latest/04.jpg);}
#nav .nav .es_item4 {width: 72px; background-image: url(../../Images/nav-sp/latest/05.jpg);}
#nav .nav .es_item5 {width: 88px; background-image: url(../../Images/nav-sp/latest/06.jpg);}


#nav .nav .qmmc div {background: #A8A6A3; border: solid 1px #fff; border-bottom-width: 0;}
#nav .nav .qmmc div a {display: block; padding: 6px 10px; border-bottom: solid 1px #fff;}
#nav .nav .qmmc div a:hover {background: #F1B900;}

.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;}.qmmc {position:relative;}.qmmc a {float:left;display:block;white-space:nowrap;}.qmmc div a {float:none;}.qmmc div {visibility:hidden;position:absolute;left: 0;}

/**
 * Blocks
 */
div.block {width: 242px; color: #fff; background: #000; margin-bottom: 10px;}
div.block > div.title,
div.block > div.titleInverse {font-family: Arial, Verdana, Sans-Serif; font-size: 14px; font-weight: bold; color: #000; line-height: normal; padding: 4px 4px; background: #f1b900; text-transform: uppercase;}
div.block > div.titleInverse {color: #f1b900; background: #000;}
div.block a.more {padding-right: 11px; background: url(../images/shared/arrow-box-red-sml.gif) no-repeat right 4px;}
div.block .summary {padding: 10px; font-size: 11px; line-height: 14px; background: no-repeat right bottom;}
div.block .summary a {color: #fff; text-decoration: none; font-weight: normal;}
div.block .summary a:hover {color: #5fb1fd;}
div.block .summary ul {margin: 0; padding: 0; list-style-type: none; font-weight: bold; width: 180px; }
div.block .summary ul li {background: url(../images/shared/arrow-box-red-sml.gif) no-repeat 0 4px; padding: 0 0 5px 15px;}
div.block .summary ul li a {font-weight: bold;}
div.block .summaryPhoto {padding: 0; border: solid 2px #000;}
div.block .summaryPhoto .photo {float: left; width: 67px; border-right: solid 2px #f1b900;}
div.block .summaryPhoto .content {float: left; width: 146px; padding: 10px;}
div.block > div.content {padding: 10px; background: #fff; font-size: 10px; color: #000; line-height: normal;}
div.block > div.content p {margin-bottom: 20px;}

/**
 * Forms
 */
form.simple input,
form.simple select {float: left; font-family: Arial, Verdana, Sans-Serif; font-size: 10px;}
form.simple input[type="image"] {float: left; margin: 0 0 0 10px;}

/**
 * Home/Front Page
 */
body.front h1 {margin: 0; font-size: 17px; color: #991D0D; border: none;}
body.front h2 {font-family: Verdana, Arial, Sans-Serif; font-size: 13px;}

body.front #content {line-height: 16px;}

#flash {margin-bottom: 20px;}



/* Imported from Serco */
/* *************************** THIS IS THE REVISED UL LIST SECTION *********************************** */

#content ul.linklist {
	margin: 0px 0px 30px;
	padding: 0px;
}
#content ul.linklist li {
	list-style: none;
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	zoom: 1;
}

#content .linklist, #content .linklist ul {
	margin: 0px;
	padding: 0px;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
}
/* linklist top level style */
/* FOR FAQS ONLY */
#content #faq .linklist li {
	/*font: 20px/20px Verdana, Arial, Helvetica, sans-serif;*/
	background-color: #edeee6;
}
#content #faq .linklist li p {
	font-size: 12px;
	line-height: 20px;
	padding: 10px 25px;
	margin: 0px;
}
/* no class of .c so it is the open menu*/
#content .linklist li a, #content .linklist li a:visited {
	display: block;
	text-decoration: none;
	padding: 6px 0px 4px 24px;
	list-style: none;
	background: #daddc8 url(../images/layout/linklist-arrow_sel.gif) no-repeat 10px 8px;
	color: #991d0d;
	margin: 0px;
	font: bold 15px/17px Arial, Helvetica, sans-serif;
}

#content .linklist li.c a, #content .linklist li.c a:visited {
	display: block;
	text-decoration: none;
	padding: 6px 0px 4px 24px;
	list-style: none;
	background: #ffffff url(../images/layout/linklist-arrow.gif) no-repeat 10px 8px;
	color: #0b62b3;
	margin: 0px;
	font: bold 15px/17px Arial, Helvetica, sans-serif;
}

#content .linklist li.c a:hover, #content .linklist li.c a:active {
	background: #f9e39a url(../images/layout/linklist-arrow_o.gif) no-repeat 10px 8px;
	color: #991d0d;
}

/* linklist subnav */
#content .linklist ul {
	background-color: #edeee6;
}
#content .linklist ul p {
	font-size: 11px;
	line-height: 14px;
	padding: 10px;
	margin: 0px;
}
ul#content .linklist li ul {
	background: #edeee6;
	margin: 0px;
	padding: 0px;
}
#content .linklist li ul li.c a, #content .linklist li ul li.c a:visited,
#content .linklist li ul li a, #content .linklist li ul li a:visited {
	display: block;
	text-decoration: none;
	padding: 4px 40px 5px;
	list-style: none;
	background: #edeee6 url(../images/layout/linklist-ul.png) no-repeat 26px 8px;
	margin: 0px;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
}

#content .linklist li ul li.c a:hover, #content .linklist li ul li.c a:active,
#content .linklist li ul li a:hover, #content .linklist li ul li a:active {
	background: #eed988 url(../images/layout/linklist-ul_o.png) no-repeat 26px 8px;
	color: #991e0f;
}
/* unselected 2nd level */
.c ul {display: none}
/* linklist subnav */

#content .linklist ul ul {
	padding-left: 30px;
	padding-right: 20px;
	margin-top: 0px;
}
#content .linklist ul ul p {
	padding-top: 0px;
	padding-bottom: 6px;
}

/* REVISED HEADERS */
#content h1 {
	font: 700 20px/22px Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #f1b900;
	margin: 0px 0px 10px;
	padding: 0px;
}
#content h2 {
	font: bolder 17px/19px Arial, Helvetica, sans-serif;
	color: #991d0d;
	border-bottom: 1px solid #cecdc9;
	padding: 0px;
	margin: 0px 0px 4px;
}



   

#content h2.component {
	font: bolder 14px Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 0px none #cecdc9;
	padding: 4px 10px;
	margin: 0px 0px 10px;
	text-transform: uppercase;
	/*background: #e8e8de;*/
	text-align: center;
	/*border: 1px solid #a6a5a3;*/
	background: #ededeb;
	border: 0px none #a6a5a3;
}
#content h3 {
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px 0px 4px;
	padding: 0px;
}
#content h3.date {
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #606060;
	margin: 10px 0px 4px;
	padding: 0px;
}
#content h4 {
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	color: #737373;
	margin: 0px 0px 4px;
	padding: 0px;
}
#content h5 {
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px 0px 4px;
	padding: 0px;
	text-transform: uppercase;
}
#content h6 {
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #737373;
	margin: 0px 0px 4px;
	padding: 0px;
	text-transform: uppercase;
}
#content p {
	margin: 0px 10px 10px 0px;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
}
div.column p { margin: 0 10px 10px 0; }
#content .small {
	font-size: 10px;
	color: #666666;
	line-height: 12px;
}
#content p.date {
	color: #991c0a;
	font-weight: bold;
	text-align: center;
}
#content table {
	border: 1px solid #cecdc9;
	border-collapse: collapse;
	margin-bottom: 10px;
}

/* Nav Styles */
#nav li ul li.c a, #nav li ul li.c a:visited,
#nav li ul li a, #nav li ul li a:visited {
	display: block;
	color: #333331;
	width:148px;
	background: #dddece url(../images/nav/left-ul-ul.png);
	font-weight: bold;
	text-decoration: none;
	padding: 5px 26px;
	margin: 0px;
	border-bottom: 0px none;
	outline: none;
	height: auto;
}

#nav li ul li.c a:hover, #nav li ul li.c a:active,
#nav li ul li a:hover, #nav li ul li a:active {
	color: #981d0d;
	background: #dddece url(../images/nav/left-ul-ul.png);
}


/* sub-sub nav */
#nav li ul li ul li.c a, #nav li ul li ul li.c a:visited,
#nav li ul li ul li a, #nav li ul li ul li a:visited {
	display: block;
	color: #333331;
	width:135px;
	background: #dddece url(../images/nav/left-ul-ul-ul.png);
	font-weight: normal;
	text-decoration: none;
	padding: 5px 25px 5px 40px;
	margin: 0px;
	border-bottom: 0px none;
	outline: none;
	height: auto;
}

#nav li ul li ul li.c a:hover, #nav li ul li ul li.c a:active,
#nav li ul li ul li a:hover, #nav li ul li ul li a:active {
	color: #981d0d;
	background: #dddece url(../images/nav/left-ul-ul-ul.png);
}

/* current page marker */
#nav li ul li a.activeLink, #nav li ul li a:visited.activeLink  {
	color: #991e0f;
	background: #fff url(../images/nav/left-ul-ul.png) no-repeat left -101px;
}

#nav li ul li ul li a.activeLink, #nav li ul li ul li a:visited.activeLink  {
	color: #991e0f;
	background: #fff url(../images/nav/left-ul-ul-ul.png) no-repeat left -101px;
}
#nav li ul li a.activeLink, #nav li ul li a.activeLink:visited {
background:#FFFFFF url(../images/nav/left-ul-ul.png) no-repeat scroll left -101px;
color:#991E0F;
}

/* FAQ and Sitemap Styles */
#sitemap, #faq {
	margin-bottom: 20px;
	}
#sitemap .h2bar, #faq .h2bar  {
	color: #f1b900;
	background: #000000;
	padding: 3px 10px;
	margin-bottom: 2px;
	border-bottom-style: none;
	margin-top: 10px;
	height: 20px;
	width:450px;
}
#sitemap .h2bar .openclose, #faq .h2bar .openclose  {
	float: right;
	margin-top: 3px;
}
#sitemap .h2bar h2, #faq .h2bar h2 {
	color: #f1b900;
	background: #000000;
	padding: 0px;
	border-bottom-style: none;
	width: auto;
	margin: 0px;
}
#sitemap h2 a:link, #sitemap h2 a:visited, #faq h2 a:link, #faq h2 a:visited {
	color: #f1b900;
}
#sitemap h2 a:hover, #sitemap h2 a:active, #faq h2 a:hover, #faq h2 a:active {
	color: #ffffff;
	text-decoration: none;	
}
/* Add per PM request*/ 
#marginForm fieldset {
border-color:#000000 #FFFFFF #FFFFFF;
border-style:solid;
border-width:1px 0 0;
display:block;
margin:0 0 1em;
padding:0 1em 1em;
}
#marginForm fieldset.radio {
border:0 solid #FFFFFF;
margin:0 0 0 -1em;
}
#marginForm fieldset.radio input {
clear:both;
float:left;
position:static;
}
#marginForm fieldset.radio label {
display:inline;
font-weight:normal;
margin:0 0 0 8em;
position:relative;
top:-1.25em;
width:auto;
}
#marginForm fieldset.radio legend {
float:left;
font-weight:bold;
}
#marginForm input {
display:block;
left:18em;
position:relative;
top:-1.4em;
}
#marginForm textarea {
display:block;
left:18em;
position:relative;
top:-1.4em;
}
#marginForm input.submit {
clear:both;
top:0;
}
#marginForm label {
clear:both;
display:block;
float:left;
font-weight:bold;
margin-top:-1em;
width:18em;
}
#marginForm label.first {
margin-top:1em;
}
#marginForm select {
display:block;
left:18em;
position:relative;
top:-1.4em;
}
#marginForm .tdbutton {
padding-bottom:10px;
padding-right:10px;
}
/**/
.newslisting
{
    border-bottom:solid 1px #a7a5a3;
}
.ie6A
{
    color:#991d0d; background:url('Images/arrow-red-sml-down.gif') no-repeat 15px 15px;
}
/************************************************/

a.LinkButton      {background-color:Black;color:#F1B900;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;}
a.LinkButton:hover{background-color:#F1B900 ;color:Black;}

#test
{
    text-decoration:underline;
    font-weight:bold;
    
}

#print img {
margin-right:10px;
}




.home #content h1 {
-x-system-font:none;
color:#991D0D;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:140%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:1;
margin:0;
padding:0;
}
.home #content h2 {
-x-system-font:none;
border-bottom:1px none #FCCF52;
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:110%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0;
padding:0;
}
.home #content h3 {
-x-system-font:none;
border-bottom:2px solid #3A45C1;
color:#F0F0E8;
display:block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:100%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0 10px 5px 0;
padding:0;
text-transform:none;
}
.home #content h4 {
color:#666666;
font-size:10px;
font-weight:bold;
margin:0;
padding:0;
}
.home #content h5 {
color:#334D55;
font-family:Verdana,Arial,sans-serif;
font-size:100%;
margin:0;
padding:0;
}

#content ul li.plainli
{
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 24px; BACKGROUND: url(../../Images/layout/ul-ul.png) no-repeat 9px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
